/*
Theme Name: Divi Child
Theme URI: https://www.exult.co.nz
Author: Nettl Of Tauranga
Author URI: http://www.nettl.co.nz
Template: Divi
*/

.general-website-sidebar{
	border: 0px !important;
}

/*=======side-bar==========*/

.side-bar-service-vines, .general-website-sidebar .widget_recent_entries, #sidebar .widget_recent_entries{
	text-align:right;
}

.side-bar-service-vines img{
	padding-bottom:10px;
}

.side-bar-service-vines h1{
    font-weight: 600;
    color: #275aa8;
    font-size: 22px;
}

.side-bar-service-vines p:hover{
	color:#7acd76;
}

.general-website-sidebar .widgettitle{
	display:none;
}

.general-website-sidebar #text-8{
	margin-bottom:10px !important;
}

.et_right_sidebar #main-content .container:before{
	display:none;
}

.product .related{
	clear: both;
}

/*
#main-footer{
	display:none;
}
*/